/* CSS Document */

.orbit-wrapper #featured {
	background-color: white;
}
#page-header-bg {
	margin-top: 0;
}

#featured article .post-title > a {
  background-color: rgba(0, 0, 0, 0.21);
}

.breadcrumbs a {
	color: #bbb;
}

.breadcrumbs a:hover {
	color: #fff;
}

.read_more a, .get_in_touch a, .login_btn {
	transition: background-color 0.2s linear 0s;
}

.read_more a:hover, .login_btn:hover {
	background-color: #CD2B19;
}

.green_btn {
  background: url("img/arw.png") no-repeat scroll 214px center #16A085;
  border-radius: 5px;
  color: #FFFFFF;
  font-family: 'Museo Sans W01 700';
  font-size: 14px;
  margin: 0 0 0 5px;
  padding: 5px 20px 5px 15px;
  text-align: left;
  transition: background-color 0.2s linear 0s;
  width: 239px;
}

.green_btn:hover {
	background-color: #14DDB3;
}
.green_btn a {
	color: #ffffff;
}

#wpcf7-f237-w1-o1 p {
  padding-bottom: 8px !important;
}

.add_file, .del_file {
	color: #CD2B19;
}

.supporting-files {
	font-size: 16px !important;
	padding-left: 8px !important;
}
.hide {
	display:none;
}

.page-id-34 .container {
	margin-top: 20px;
}

a.view.contact {
	transition: background-color 0.2s linear 0s;
}

a.view.contact:hover {
  background: url("img/arw.png") no-repeat scroll 90% center #CD2B19;
}

a.view.profile {
  transition: background-color 0.2s linear 0s;
}
a.view.profile:hover {
  background: url("img/arw.png") no-repeat scroll 90% center #CD2B19;
}
header#top #toggle-nav i {
  color: #EEE;
 
}

.work-item p {
  min-height: 142px;
}

.page-id-48 .container-wrap {
  padding-top: 1.1em;
  padding-bottom: 20px;
}

.singlelinebutton
{
	width: 400px;
}

#page-header-bg h1 {
  margin-top: 9px;
}

.green-link {
	color: #15A085 !important;
}

.green-link:hover {
	color: #CD2B19 !important;
}

.red-btn:hover {
	background-color: #CD2B19;
	transition: background-color 0.2s linear 0s;
}
	
	
#megaMenu .menu-item.draft, #megaMenu .menu-item.private {
	display: none !important;
}

.main-content .row a {
	color: #16a086;
}
.main-content .row a:hover {
	color: #CD2B19;
}

#wpcf7-f9-p39-o1 .wpcf7-form div.wpcf7-response-output {
	clear: both !important;
	width: 280px !important;
}

.blog-title #single-meta {
  height: 21px;
  margin-top: -8px;
  position: relative;
}

.green_btn a {
	color: white !important;
}

.slider-h1 {
	font-family: 'Museo Sans W01 700';
    font-size: 24px;
    font-weight: normal;
	line-height: 40px;
}

.main-content h2 {
	font-size:24px;
	line-height:40px;
}

@media only screen and (max-width: 1300px) and (min-width: 1090px) {
	.row .home_content li {
	/*padding: 0 36px;*/
	}
}

.page-id-48 .wpex_div {
	text-align: center;
}

.blog-list-feature-img-link img:hover {
	opacity: 0.9;
	transition: opacity,0.2s;
}